[ubuntu-uk] Acroread 64 bit Ubuntu 12.04

Tom Ellis tom.ellis at canonical.com
Thu May 10 09:46:43 UTC 2012


On 09/05/12 11:45, Mark Fraser wrote:
> I upgraded my laptop to the 64 bit version of Ubuntu 12.04 at the weekend and 
> noticed that the package for acroread is still at version 9.4.7-1oneiric1, but 
> the 32 bit is at 9.5.1-1precise1.

Looks like it did get updated but failed to build:
https://launchpad.net/ubuntu/+source/acroread/9.5.1-1precise1/+build/3404003

I'd file a bug or ping Chris Coulson on irc.


cheers,

Tom



More information about the ubuntu-uk mailing list